<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-04-18 09:51:23.0-->
  <integer color_mode_switch="1"/>
  <!--2023-04-18 09:51:23.0-->
  <integer haptic_feedback_enabled="1"/>
  <!--2023-04-18 09:51:23.0-->
  <string hn_reduce_sar_fcc="310,311,312,313,314,315,316,330,332,534,535,544,334,722,734,732,740,730,716,748,708,710,714,744,415,363,364,362,302,704,706,368,372,370,338,374,342,352,358,360,738,746,356,702,344,404,405,406,736,712,432,425,450,365,350,346,366,340,354,742,376,348"/>
  <!--2023-04-18 09:51:23.0-->
  <string ringtone_preview_effect="true"/>
  <!--2023-04-18 09:51:23.0-->
  <integer settings.global.hn_wifi_ap_band="2"/>
  <!--2023-08-02 14:56:52.0-->
  <integer settings.secure.ap_band_manual="1"/>
  <!--2023-04-18 09:51:23.0-->
  <integer settings.secure.game_dnd_mode="2"/>
  <!--2023-04-18 09:51:23.0-->
  <integer settings.secure.game_gesture_disabled_mode="1"/>
  <!--2023-04-18 09:51:23.0-->
  <integer settings.secure.game_key_control_mode="2"/>
  <!--2023-04-18 09:51:23.0-->
  <integer settings.secure.game_power_save_mode="1"/>
  <!--2023-04-18 09:51:23.0-->
  <integer settings.secure.game_triple_finger="1"/>
  <!--2023-04-18 09:51:23.0-->
  <string settings.secure.invoke_hivoice_keypress_type="power"/>
  <!--2023-04-18 09:51:23.0-->
  <integer settings.system.hn_memc_switch="0"/>
  <!--2023-04-18 09:51:23.0-->
  <integer settings.system.hn_natural_tone_display_switch="0"/>
  <!--2023-04-18 09:51:23.0-->
  <integer settings.system.sws_mode="3"/>
</resources>
